/*                                       BLEU                                             */ 

body  { background-color: #CEC6B9;   } 
TD P   { color: #3A3225; font-family: "verdana"; font-size: 9pt; font-style: normal; font-weight: medium; text-align:justify; margin-right:30pt; margin-left:30pt; margin-top:00pt; margin-bottom:00pt;  background-color: #DFD7CA; border: 1px solid #C2BAAD;}
 
P      { color: #3A3225; font-family: "verdana"; font-size: 9pt; font-style: normal; font-weight: medium;  margin-right:30pt; margin-left:30pt; margin-top:00pt; margin-bottom:00pt; padding:5pt;}
h1 {font-family: "verdana"; font-size:17pt; weight: bold; text-align: center}
h2 {font-family: "verdana"; font-size:13pt; weight: bold; text-align:center}
h3 {font-family: "verdana"; font-size:11pt; font-weight: medium; text-align:right}

A:visited {color: #181410; text-decoration: underline; }
A:link    {color: #153857; text-decoration: underline; }
EM {background-color: #800000; font-size:110% ; margin-right:30pt; margin-left:30pt; margin-top:10pt; margin-bottom:10pt;}

DD {margin-right:30pt; margin-left:30pt; margin-top:30pt; margin-bottom:05pt;}
TD {margin-right:30pt; margin-left:30pt; margin-top:30pt; margin-bottom:05pt;}
Table P {margin-right:30pt; margin-left:30pt; margin-top:00pt; margin-bottom:05pt;}

a:hover         {text-decoration:none; color : #655D50;}
a:active        {text-decoration:underline; text-color : #655D50;}
.pic { border: 1px solid #000000; } 
a:hover .pic, a:active .pic { border: 1px solid #EDE5D8; } 

PRE { color: #000000 ; font-family: "System"; font-size: 10pt; background-color: #ABA396; white-space: pre  }

PRE { 	font-size: 10pt; 	margin-right:20pt; margin-left:50pt; }
 
pre {
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}


.code { margin-left: 1.62cm; border: 1px ; solid #000000; padding: 0.05cm; font-family: "System"; font-size: 8pt ; background-color: #DFD7CA; }
P.commentaire { margin-left: 2cm; margin-right: 1.06cm; margin-bottom: 0.5cm; font-family: "verdana"; font-size: 10pt; font-style: normal; font-weight: medium }

/*                                       couleurs                                             */
/* #748dc9       bleu violet                                    */
/* #dba973   jaune ocre                                            */
/* #e67868   rouge clair                                            */
/* #cf7ec1   violet tres clair                                            */
/* #a8ae9f   gris un peu vert               */
/*                 */
/*                 */
/*                 */
/*          text-align:justify;       */

/*                                                                                        */
/*  http://www.anamnese.fr.st                              anamnese@laposte.net          */
/*                                                                                        */
